#!/bin/csh -f

unset noclobber

# Update the path of the library
setenv LD_LIBRARY_PATH /lustre/xzhuang/simulation/script_folders/lipids_analyses/lip_wobble_eg/expfit_lib

# INVOKE EXPONENTIAL FIT with two or three exponential functions
foreach atm ( cross )
   expnfit.ix $atm-exp2 > $atm-fit2.dat
   cp -f $atm-avg.fdt $atm-avg-fit2.fdt
   #expnfit.ix $atm-exp3 > $atm-fit3.dat
   #cp -f $atm-avg.fdt $atm-avg-fit3.fdt
   rm -f $atm-avg.fdt
end

# In cross-fit2.dat, CF values in the end are, a1 plateau a2 t1 t2, the longest time scale t2 is what we need
# In cross-fit3.dat, CF values in the end are, a1 a2 plateau a3 t1 t2 t3, the longest time scale t3 is what we need
